# %compile-com(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

%compile-com - Default system compile command line

## SYNOPSIS

%compile-com "string"; Default is "`make`"

## DESCRIPTION

Sets the default command-line inserted into the message line when the compile(3) command is executed. %compile-com does not need to be defined to run the compile command.

## SEE ALSO

compile(3), %xgrep-com(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>